# The brand object

## Attributes

- `object` (string, required):
- `id` (string, required): Brand id in mint.
- `slug` (string, required):
- `name` (string, required):
- `description` (string, required):
- `status` (enum, required):  Values: `active`, `draft`.
- `style_ids` (array of strings, required): Ids of the editorial styles linked to this brand. Use GET /styles for the styles that are approved.
- `voices` (array of objects, required):
  - `voice_id` (string, required): Voice id at the voice provider.
  - `name` (string, required):
  - `language` (string, required): Language code, e.g. de.
  - `default` (boolean, required): Default voice of the brand for this language.
- `created_at` (string (date-time), required): Creation time (UTC).
- `updated_at` (string (date-time), required): Last change (UTC).

## Example

```json
{
  "object": "brand",
  "id": "brand-northwind-x7k2p9",
  "slug": "northwind",
  "name": "Northwind University",
  "description": "Corporate design for all course films.",
  "status": "active",
  "style_ids": [
    "b6ed57e1-2c4f-4b8a-9d3e-6f1a0c2b7e45"
  ],
  "voices": [
    {
      "voice_id": "Xb7hH8MSUJpSbSDYk0k2",
      "name": "Clara",
      "language": "de",
      "default": true
    }
  ],
  "created_at": "2026-09-14T10:02:44Z",
  "updated_at": "2026-10-21T12:52:17Z"
}
```
